收藏
回答

【微信版本和基础库不对应】 微信版本已经是最高了,但是基础库还是很低

框架类型 问题类型 操作系统 操作系统版本 手机型号 微信版本
小程序 Bug iOS 12.2 iphone 6s Plus 7.0.9

微信版本是最新但是小程序基础库还是很低,不对应

回答关注问题邀请回答
收藏

2 个回答

  • 社区技术运营专员-小柿子
    社区技术运营专员-小柿子
    04-03

    扫码提供下截图看下?

    04-03
    有用
    回复
  • 陈
    04-03

    没明白你的意思

    04-03
    有用
    回复 4
    • 小蜗
      小蜗
      04-03
      微信版本是最新,小程序基础库应该也是最新对吧?
      但是,实际小程序基础库很低
      04-03
      回复
    • 陈
      04-03回复小蜗
      如果是测试可以去开发工具里设置小程序的基础库,如果是线上可以登录微信公众平台进入小程序去设置那里可以修改基础版本库
      04-03
      回复
    • 小蜗
      小蜗
      发表于小程序端
      04-03回复
      老哥 我的意思是 基础库和微信版本不对应 你解决不了的
      04-03
      回复
    • 陈
      04-03回复小蜗
      哦哦
      04-03
      回复
登录 后发表内容
问题标签